Subject: Re: emacs-21.2-3 known problems, some solutions
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Wed, 14 Aug 2002 11:05:13 -0400
Newsgroups: gmane.os.cygwin

Randall R Schulz wrote:

> In issues like this, don't you have to differentiate (or state, anyway) 
> whether the "tty" option is enabled in the $CYGWIN variable for the 
> processes in question?

Very good point -- I use tty mode, perhaps the user who had the problem
was not using it.  I installed under Win98 last night and had the problem,
but I didn't go in and turn on tty, so maybe that was the source of the trouble.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/